<!DOCTYPE html>
<html lang="sk">
<head>
    <meta charset="UTF-8">
    <title>LeafCoffee</title>
    <meta name="description" content="Kaviareň s rastlinkami">
    <meta name="keywords" content="kaviareň,izbové rastliny,káva,urban jungle">
    <meta name="author" content="Jana Balkovicová">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&amp;subset=latin-ext"
          rel="stylesheet">
    <link href="css/style.css" rel="stylesheet" type="text/css"/>
</head>
<body>

<div class="content">
    <header>
        <div id="notification-bar"><h4>Otvorené denne: 8:00 - 20:00</h4></div>
        <div id="navigation-bar">
            <a href="http://www.leafcoffee.mikita.eu">
                <img id="logo" src="img/logo.png" alt="LeafCoffee"/>
            </a>
            <nav id="menu">
                <ul>
                    <li>
                        <a href="index.html">Úvod</a>
                    </li>
                    <li>
                        <a href="pribeh-kavy.html">O nás</a>
                    </li>
                    <li>
                        <a href="napoje.html">Menu</a>
                    </li>
                    <li class="active">
                        <a href="rastlinky.html">Rastlinky</a>
                    </li>
                    <li>
                        <a href="green-swap.html">Akcie</a>
                    </li>
                    <li>
                        <a href="kontakt.html">Kontakt</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <div class="layout">

        <nav id="side-navigation">
            <a class="button" href="fikusy.html">Fíkusy</a>
            <a class="button" href="aronovite.html">Áronovité</a>
            <a class="button" href="paprade.html">Paprade</a>
            <a class="button" href="pieprovce.html">Pieprovce</a>
            <a class="button active" href="sukulenty.html">Sukulenty</a>
        </nav>

        <main id="plants-panel">
            <div class="container">
                <h1>Popis</h1>
                <p> Maecenas ipsum velit, consectetuer eu lobortis ut, dictum at dui. Integer rutrum, orci vestibulum
                    ullamcorper ultricies, lacus quam ultricies odio, vitae placerat pede sem sit amet enim. Fusce nibh.
                    Maecenas fermentum, sem in pharetra pellentesque, velit turpis volutpat ante, in pharetra metus odio a
                    lectus. Etiam neque. Integer imperdiet lectus quis justo. In rutrum. Morbi leo mi, nonummy eget
                    tristique non, rhoncus non leo. </p>
                <h1>Starostlivosť</h1>
                <p>Nulla non arcu lacinia neque faucibus fringilla. Duis aute irure dolor in reprehenderit in voluptate
                    velit esse cillum dolore eu fugiat nulla pariatur. Nulla pulvinar eleifend sem. Maecenas sollicitudin.
                    Aliquam ornare wisi eu metus. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                    dolore eu fugiat nulla pariatur. Pellentesque pretium lectus id turpis. Duis aute irure dolor in
                    reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Nulla accumsan, elit sit
                    amet varius semper, nulla mauris mollis quam, tempor suscipit diam nulla vel leo. Maecenas aliquet
                    accumsan leo. Morbi scelerisque luctus velit. Proin pede metus, vulputate nec, fermentum fringilla,
                    vehicula vitae, justo. Suspendisse sagittis ultrices augue. Nullam lectus justo, vulputate eget mollis
                    sed, tempor sed magna. Integer tempor.</p>
                <h1>V ponuke</h1>

                <div class="plants-content">
                    <div class="plants-item">
                        <div class="cropped-img">
                            <img src="https://i.etsystatic.com/15264236/r/il/57becc/1642162726/il_794xN.1642162726_i9bu.jpg"
                                 alt="ceropegia-woodii">
                        </div>
                        <h3>ceropegia woodii</h3>
                    </div>

                    <div class="plants-item">
                        <div class="cropped-img">
                            <img src="https://i.etsystatic.com/10143811/r/il/c73101/752725665/il_fullxfull.752725665_p0m6.jpg"
                                 alt="senecio-rowleyanus">
                        </div>
                        <h3>senecio rowleyanus</h3>
                    </div>

                    <div class="plants-item">
                        <div class="cropped-img">
                            <img src="http://www.pokojovky.cz/fotky1720/fotos/d__vyr_5747Crassula-ovata2.jpg"
                                 alt="crassula-ovata">
                        </div>
                        <h3>crassula ovata</h3>
                    </div>

                    <div class="plants-item">
                        <div class="cropped-img">
                            <img src="https://img.instory.cz/content/images/5a/d8/5ad8ef8d07426-1423.jpg"
                                 alt="aloe-vera">
                        </div>
                        <h3>aloe vera</h3>
                    </div>
                </div>

            </div>
        </main>

        <div id="empty">
        </div>
    </div>
</div>

<footer>
    <div id="footer-nav">
        <div class="social-media">
            <img alt="facebook" src="img/facebook.png">
            <img alt="instagram" src="img/instagram.png">
            <img alt="twitter" src="img/twitter.png">
        </div>
        <div class="footer-nav-links">
            <ul>
                <li>
                    <a href="index.html">Úvod</a>
                </li>
                <li>
                    <a href="pribeh-kavy.html">O nás</a>
                </li>
                <li>
                    <a href="napoje.html">Menu</a>
                </li>
                <li class="active">
                    <a href="fikusy.html">Rastlinky</a>
                </li>
                <li>
                    <a href="green-swap.html">Akcie</a>
                </li>
                <li>
                    <a href="kontakt.html">Kontakt</a>
                </li>
                <li>
                    <a href="mapa-stranok.html">Mapa stránok</a>
                </li>
            </ul>
        </div>
    </div>
    <div id="copyright">
        <p>2019 © LeafCoffee. Všetky práva vyhradené | Design: <span>blkvcv</span></p>
    </div>
</footer>
</body>
</html>